# Tiny Life Content and Community Policy

*Please read this document carefully before posting or sharing comments, opinions, videos, livestreams, mods, custom maps, households, or lots. By sharing content on any of the officially supported platforms, you also agree that you have read all the information below.*

As part of the goal of Tiny Life's design, we want to foster a community of players that are accepting, kind and have the ability to **express their creativity**, **explore their identity**, and **share their feedback**. As such, the following rules are very permissive of custom content and community interaction of any kind, with restrictions that aim to minimize unease or harm in the community.

All content that does not follow these rules will be removed from the official platforms, and their authors may be banned or restricted for a period of time at the moderators' discretion.

## Tiny Life Content on the Internet
- ✔️ You are free (and encouraged!) to create and share or post comments, opinions, videos, livestreams, blog posts, and other content that shows off or relates to Tiny Life and its gameplay. When doing so, be sure to make it sufficiently clear that the content you are showing off is associated with Tiny Life. For example, when posting a video about the game, Tiny Life's name should be included in the title, description or video content.
- ✔️ You are free to **monetize** and otherwise earn revenue from videos, livestreams, blog posts, and other content that shows off or relates to Tiny Life and its gameplay. This includes content about or featuring Tiny Life that contains the game's soundtrack as background or prominently featured music.
- ✔️ You are free to share any custom content of any kind for Tiny Life outside the official platforms. When doing so, be sure to make it sufficiently clear what parts are your creations, and what parts are Tiny Life's original content.
- ❌ You are not allowed to **reupload or otherwise redistribute** the Tiny Life binary, assets, or code. If you want people to be able to find the game easily, it is recommended that you link to its website https://tinylifegame.com.

## Tiny Life Content on Official Platforms
Tiny Life's official platforms include [the itch community](https://ellpeck.itch.io/tiny-life/community), [the Steam community](https://steamcommunity.com/app/1651490), [the Steam workshop](https://steamcommunity.com/app/1651490/workshop/), [the Discord server](https://link.tinylifegame.com/discord), and [the Twitter page](https://twitter.com/TinyLifeGame). For these platforms, there are a multitude of additional rules.
- ✔️ You are free (and encouraged!) to create and share or post comments, opinions, videos, livestreams, blog posts, and other content that shows off or relates to Tiny Life and its features, with the community through the official platforms.
- ❌ You are not allowed to post comments or share mods or other types of custom content that suggest or attempt **removing or hiding** features from the game that support **body positivity**, **bodily autonomy**, **queer representation**, **gender equality**, and **racial diversity**.
- ❌ You are not allowed to post messages or share mods or other types of custom content that promote or engage in **criminal activity**, including but not limited to illegal drug use and abuse of minors or adults.
- ❌ Due to the game's age rating and target audience, you are not allowed to share mods or other types of custom content that depict activities and situations **not suitable for all ages**. This includes **explicit sexual activity**, **excessive nudity**, **abuse of drugs or alcohol**, as well as possibly **triggering topics** like references to intense emotional trauma.

## About this Policy

This policy may be updated from time to time. Its change history can be found on the [GitHub repository](https://github.com/Ellpeck/TinyLifeWeb/commits/main/docs/articles/content_policy.md). If you have any questions about this policy, please don't hesitate to ask on [the Discord server](https://link.tinylifegame.com/discord).
